Memos

List Memo Reactions

ListMemoReactions lists the reactions on a memo. Requires read access to the memo.

GET
/api/memos/{memo}/reactions

Path Parameters

memo*string

The memo id.

Query Parameters

pageSize?integer

Optional. The maximum number of reactions to return. The service may return fewer. Currently ignored; all reactions are returned.

Formatint32
pageToken?string

Optional. A page token from a previous call. Provide it to retrieve the next page. Currently ignored.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/memos/string/reactions"
{  "reactions": [    {      "name": "string",      "creator": "string",      "reactionType": "string",      "createTime": "2019-08-24T14:15:22Z"    }  ],  "nextPageToken": "string"}